package intrinsic.mx.controls.colorPickerClasses;

public class WebSafePalette extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WebSafePalette() {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.collections.IList getList();

}
